Ryzom - Bug # 693

Status: Closed Priority: High
Author: sfb Category: Build
Created: 09/08/2009 Assignee: sfb
Updated: 09/30/2010 Due date:

Subiject: Clean up library requirements in Snowballs.

Description

Per a request from lubos remove extraneous library dependencies from the Snowballs CMake build.

History

#1 - 09/08/2009 04:35 pm - sfb
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1710.

#2 - 09/30/2009 03:47 pm - sfb
- Status changed from Resolved to Closed

Built and ran Snowballs.

#3 - 09/29/2010 09:45 pm - kervala

- Project changed from Nel to Ryzom

- Category changed from Build to Build
- Target version deleted (Version 0.7.0)

#4 - 09/30/2010 03:22 pm - kervala

- Target version set to Version 0.7.0
